/*
// -----------------------základní prvky---------------------------------------
*/
*{

 margin: 0;
 padding: 0;
 outline: 0;
 font-size: 100%;
 font-family: inherit;
 vertical-align: baseline;
 box-sizing: border-box;
 }
*{
 max-width:  100%;

 }
body{
 }
.around{
 background:0;
 }
.inputs,
#larea,
#loginbar,
#top,#ads336{
 width: 100%;
 float:none;
 }
#top{
 }
.head {
 padding:6px 0;
 width: 100%;
 height:auto !important;
 }
.middle img,
input{
  width: auto !important;
  height:auto;
 }
.head h2{
 margin:0;
 padding:0;
 text-align:center;
 float:none;
 width: 100%;
 height:auto;
 }
.head form,.head form div{
 float:none;
 text-align:center;
 margin:0;
 padding:0;
 margin:6px auto;
 }
#lefthead{
 float:none;
 width: 100%;
 height:auto;
 }
#logo {
 margin-top: 20px !important;
}
#langbar{
 padding-top:4px;
 }
#langbar ul, #langbar li, #langbar li a{
 width:auto;
 right:7px;
 }
#langbar li a{
 background:none;
 }
#langbar li img{
 float:none;
 }
#langbar li a span{
 display:none;
 }
.topbar{
 width:100%;
 height:auto;
/* float:none; */
 clear:both;
 background:#343796;
 margin-top:-15px;
 margin-bottom:-7px;
 padding:4px 0px;
 padding-left:8px;
 min-height:38px;
 z-index:1000px;
 }
.topbar a{
 background:transparent;
 }
.topbar ul{
 padding-right:18px;
 }
.icon-bar,#nav-button,.topbar a.button{
 display:inline-block;
 background:transparent;
 padding:5px;
 /*background:url('/ikony/bar.png');*/
 margin:3px auto;
 color:#fff;
 font-size:24px;
 /* background: rgb(125,126,125); /* Old browsers */
 /* background: -moz-linear-gradient(top, rgba(125,126,125,1) 0%, rgba(14,14,14,1) 100%); /* FF3.6+ */
 /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(100%,rgba(14,14,14,1))); /* Chrome,Safari4+ */
 /* background: -webkit-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Chrome10+,Safari5.1+ */
 /* background: -o-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* Opera 11.10+ */
 /* background: -ms-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* IE10+ */
 /* background: linear-gradient(to bottom, rgba(125,126,125,1) 0%,rgba(14,14,14,1) 100%); /* W3C */
 /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 border:0;
 font-family:Arial;

 }
/* 
#box108,#box109{
 z-index:1000;
 display:none;
 background:#192639;
 position:absolute;
 width:90%;
 overflow:visible !important;
 } */
 
 #box108,#box109{
 z-index:1000;
 display:none;
 background:#192639;
 position:absolute;
 left:0;
 right:0;
 overflow:visible !important;
 }
#box108>ul {
 display: block;
 margin-left: 20px;
} 
 
.topbar div{
 display:none;
 padding-top:6px;
 }

.topbar ul{
 margin:3px;
 list-style-type:none;
 font-family:Arial, serif;
 text-transform:Uppercase;
 clear:both;
 }
.topbar li{
 width:100%;
 float:none;
 }
.topbar li a {
 display:block;
 text-align:left;
 color:#e1e1e1;
 text-decoration: none;
 padding: 14px 14px 14px 34px;
 background: url('/ikony/chevron-right-white.png') 8px 18px no-repeat;
}
.topbar li a:hover{
 background: url('/ikony/chevron-right-white.png') 8px 18px no-repeat #333696;
 border-bottom:0;
 }
/* 
.lvl2 li a {
 background: none !important;
 padding:14px;
} 
.lvl2 li a:hover {
 background: #333696 !important;
} */

.lvl2 {
 position: relative !important;
 width: auto;
 background:#343796;
} 
.lvl2 li {
 border-bottom:none;
} 
.lvl3 {
 position: relative !important;
 width: auto;
 background:#343796;
}
.lvl2 li {
 border-bottom:none;
} 
.lvl2 li a {
 background: none !important;
 padding:14px;
} 
.lvl2 li a:hover {
 background: #192639 !important;
} 
.lvl3 li a:hover {
 background: #192639 !important;
} 

#top_rss{display:none;}
.leftside{
 width:100%;
 float: none ;
 text-align:left;
 height:auto;
 }
#rightads{
 text-align:center;
 width:100%;
 background:0;
 }
.middle,
.middlew,
.pagebody,
.sidebar{
 float:none;
 width: auto;
 height:auto;

 }
#pagewrap .sidebar{
 position:static;
 }
.middle fieldset{
 padding:10px;
}
.first{
 border-bottom:2px solid #999;
 margin-bottom:15px;
 background:#f1f1f1;
 padding:18px;
  -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 }
.row {
  padding: 20px 0;
}
.footer,
.footer div{
 width:auto;
 text-align:center;
 }
.footer img{
 display:none;
 }
.footer{
 padding-bottom:16px;
 }
#tagcloud{
 display:none;
 }
img.nahled{
 margin-top:0;
 }
.twocols div.col1,
.twocols div.col2,
.threecols>div,
.fivecols>div{
 float:none;
 width:100%;
 }
.clanahled{
 width:50%;
 }
.banner{
 display:none;
 }
#langbar{
 margin-right:10px;
 }
.sluzby div.col1 img, .sluzby div.col2 img, .sluzby div.col3 img {
 max-width:35%;	
 }
.tc13 #intro, .tc14 #intro, .tc15 #intro, .tc34 #intro {
 background: url(/images/headlines-back.png) repeat-x;
 background-position:bottom;
 background-color: #c4c8e1;
 height: 100%;
 padding-bottom: 50px;
 padding-top: 10px;
} 
.prodejny-head {
 height:200px;
}
.tc14 .prodejny-head {
 height:80px;
}
.tc34 .prodejny-head {
 height:80px;
}
.sluzby-prodejny .fivecols {
 padding-left:0 !important;
 }  
.mapka-text {
 position: relative;
 top: -150px;
 padding: 30px 40px;
}
.mapka-text h2 {
 text-align:left;
}	
.velkoobchod-text {
 position: relative;
 top: 0;
 padding: 0 40px;
}	
.child-body h2 {
 min-height:48px;
}
#showstores h2 {
 font-size: 15px;
}
#matcard-intro div a {
 margin: 12px auto !important;
 width: 50%;
}	
.middle, .middlew {
 padding: 0 30px;
}
#inscm input[type="text"], #inscm input[type="email"], #inscm input[type="url"], #kont input[type="text"], .search input[type="text"], #fraze {
 height: auto;
}
.tc47 .article_preview {
 padding: 10px;
}
#doprava-col-fix div.col2 {
 display:none;
}
#doprava-col-fix div.col1 p{
 margin-bottom:-15px !important;
}
#reklamace-col-fix div.col2 {
 display:none;
}
#reklamace-col-fix div.col1 p{
 margin-bottom:-15px !important;
}
#showstores img {
 padding: 5px;
}
.tc74 .first {
 background: #fff;
}	
.tc31 .row {
 padding: 20px 30px;
}
	.showfoto div img{
	  max-width:100% !important;
	  }
	  
.sluzby-icons{
 display:block;
 max-width:100%;
 }
.sluzby-icons div{
 display:block;
 padding:10px;
 }
.sluzby-icons div img{
 max-width:100%;
 max-height: auto;
 margin:10px 0;
 }	  
#lastaktual div	{
height:auto !important;
 }	    

@media only screen and (max-width: 690px) {
	body{
	 padding:0;
	 }
	#around{
	  margin:0;
	  }
	.head h1,
	#logo,
	.head h1 a,
	.headintro,
	#headlog {
		margin:0;
		padding:0;
		text-align:center;
		float:none;
		width: 100%;
		height:auto;
			}
	#headlog{
	 position: absolute;
	 top: 15px;
 	font-size: 1em;
 		}
	.head h1 img,
	#logo img{
		margin:0 auto;
		width: auto;
		height:auto;
		float:none;
		}
	.head br{
	  display:none;
	  }
	.topbar{
 	  float:none;
 	  }
	.textBody {
    margin: 0px;
    }	
	#introSocial{
		position: static;
		margin:8px 0;
		width:100%;
		}
	.clanahled{
 		width:100%;
 		float:none;
 		}
	.middle h1,
	.middlew h1{
 		font-size: 1.8em;
 		}
  .introObsah p{
	  margin:20px;
	  padding:20px;
	  }
	.rozcestnik > a {
		font-size: 22px;
		}
	.rozcestnik > a:first-child {
		padding-right: 20px;
			}
	.rozcestnik > a:last-child {
		padding-right: 0;
		padding-left: 15px;
		}
	.tc12 .rozcestnik > a:last-child {
    float: right;
    padding-left: 28px;
		}		
	.tc12 .rozcestnik > a:first-child {
    padding-right: 28px;
}	
	.child-body {
    float: none;
    width: 100%;
		}		  
	.otviraci-doba {
	padding: 0px 40px;
	margin-top: 20px;
		}
	.otviraci-doba h3 {
	text-align:center;
	}
	#showstores h2 {
    font-size: 20px;
	}
	#showstores img {
	padding: 20px;
	}
	img.nahled{
	margin-top:0;
	float: none;
	margin-right:0;
	}
	.tc13 #prodejny {
    margin-top: -220px;
	}
	#mapka-mobile {
	display:block;
	}
	.tc13 .mapka, .tc15 .mapka {
	display:none;
	}
	.tc13 .mapka-text p, .tc15 .mapka-text p  {
	display:none;
	}
	.denCas {
    max-width:100%;
    }
	}
@media only screen and (max-width: 480px) {
	#logo {
    margin-top: 72px !important;
	}
	#logo img{
	 width:90%;
	 }
	#callus {
    float: none;
    text-align: center;
	  } 
	#headswitch {
    font-size: 1.2em;
    margin-bottom: 15px;
	  }  
	.tc11 #intro, .tc12 #intro {
	margin-top:-20px;
	  } 	
	#langbar {
    padding-top: 10px !important;
	  }  
	.introObsah p{
	  font-size:35px;
	  }
	#kont table td, #kont table th, #kont table input, #kont table textarea {
     font-size: 0.8em;
	  }   
	#kont fieldset {
     padding: 10px;
	  }  
	#matcard-intro div a {
    margin: 12px auto !important;
    width: 100%;
	  }  
	.panel-list{  
	 min-height: 160px;  
	  } 
	 .tc16 .panel-list {
      min-height: 40px;
	  } 
	.tc59 .panel-list {
     min-height: 70px;
	  }  
	#uvod img {
    width: 65% !important;
	  }  
	.sluzby-icons div img {
    max-height: 128px;
	}  
	}
	